Subject: Re: [rrg] The RRG's capacity to handle detail is not up to the task of designing architectural enhancements for v4/v6 Internets

From: "t.petch" <[email-masked]>
Date: Tue, 29 Jun 2010 18:25:44 +0200

----- Original Message ----- 
From: "Robin Whittle" <[email-masked]>
To: "RRG" <[email-masked]>
Sent: Saturday, June 26, 2010 6:04 AM

> Hi Tony,
> 
> In "Re: [rrg] RG Last Call: ILNP document set", thanks for pointing out:
> 
>   http://tools.ietf.org/html/rfc5743#section-2.1
> 
> Since I understand there is consensus support for publishing the ILNP
> IDs as IRTF RFCs and since it is a formal requirement:
> 
>   There must be a statement in the abstract identifying it as the
>   product of the RG.
> 
> I withdraw my request that the statement be removed.
> 
> > The constraints are pretty much set forth in RFC 5743. In
> > addition, documents should reflect something that the group has
> > already discussed.
> > 
> > Further, we strongly would like to get RG consensus that the
> > document is in a state where it should be published.  Note that
> > this is not an endorsement of the content, but consensus that
> > the quality of the document is sufficient to be a product of
> > the RG.
> 
> Given the evident constraints on RRG participants reading and
> commenting meaningfully on anything with substantial detail, I think
> the ILNP IDs are short and simple enough to achieve such consensus.
> 
> I would not attempt to write up Ivip as RRG RFCs, since there is no
> evidence that sufficient RRG folk have the time or inclination to
> read and comment on something of Ivip's length and detail.
> 
> You and many other regular RRG contributors have had three years to
> read and comment on Ivip - and you have not done so.
> 
> Distributed Real Time Mapping has been perfectly well explained, with
> nice diagrams:
> 
>   http://www.firstpr.com.au/ip/ivip/drtm/
> 
> for 3 months - and no-one has commented on it.

<snip> 

> At future years I intend to write up Ivip and DRTM more thoroughly
> and hopefully write some code for a test network.  Until then, please
> see:
> 
>   http://www.ietf.org/mail-archive/web/rrg/current/msg06823.html
> 
> in response to Tom Petch (msg06831) regarding his suggestion I write
> RFCs for the CES/CEE distinction and for DRTM.

I know; a request for an RFC is not the same as a detailed critique of the
I-D but it almost counts as a comment on the I-D.

Tom Petch
 
>  - Robin

---

From: Robin Whittle <[email-masked]>
Date: Fri, 02 Jul 2010 20:33:47 +1000

Hi Tom,

You wrote:

>> In future years I intend to write up Ivip and DRTM more thoroughly

Thanks - you made a significant positive comment: that you regard
these things as valuable enough that you want to see them written up
well and published as RFCs.

Also, I am encouraged by recent correspondence with Fred Templin.  I
understand that the mobility section of his next revision of IRON
will be based on TTR Mobility.

I guess there is reluctance amongst many people to invest a lot of
time reading material from someone like me who is relatively new to
the field and who none of you have met in person.  But as the years
pass, I guess encrustation and weathering will make Ivip, DRTM and
TTR Mobility look as established as old barnacles such as Loc/ID
Separation - and so worthy of more serious consideration.

  - Robin